### Name: ygs98GO
### Title: Map between Manufacturer IDs and Gene Ontology (GO)
### Aliases: ygs98GO
### Keywords: datasets

### ** Examples

    # Convert to a list
    xx <- as.list(ygs98GO)
    # Remove all the NAs
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
            # Try the firest one
            got <- xx[[1]]           
            got[[1]][["GOID"]]
            got[[1]][["Ontology"]]
            got[[1]][["Evidence"]]

    }



